SELECT 		droplets.id,
		droplets.name, 
		sizes.memory, 
		vnics.vif as vname, 
		ip_addresses.ip, 
		images.name as iname,
		servers.name as sname,
		droplets.status,
		droplets.vnc_public
	FROM droplets
	JOIN sizes 
	ON droplets.size_id = sizes.id 
	JOIN vnics
	ON droplets.id = vnics.droplet_id
	JOIN ip_addresses
	ON vnics.ip_address_id = ip_addresses.id
	JOIN images
	ON droplets.image_id = images.id
	JOIN servers
	ON droplets.server_id = servers.id
	WHERE droplets.is_active=1;
