#!/bin/bash -x

date -u
cd /root/
hosts="try1 try2 try3 try4 try5"

for host in ${hosts}; do
	START=`date +%s`
	echo STARTDOKERN {host} $START
	date -u
	sync

	/root/benchmarks/kernel/build.pl
	date -u
	sync
	date -u

	/root/benchmarks/kernel/build.pl --mrproper
	date -u
	sync
	date -u

	/root/benchmarks/kernel/build.pl --bigconfig
	date -u
	sync
	date -u

	/root/benchmarks/kernel/build.pl --clean
	date -u
	sync
	END=`date +%s`
	ELAPSE=$(( $END - $START ))
	echo ENDDOKERN {host} $END
	echo ELAPSEDOKERN $ELAPSE
	date -u
done
